package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.PracticeGroup;

/**
 * @Author Joburgess
 * @Date 2020/2/18
 */
public class PracticeCourseDto extends PracticeGroup {

    private String teacherName;

    private String avatar;

    private String subjectName;

    private String eduTeacherName;

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public String getEduTeacherName() {
        return eduTeacherName;
    }

    public void setEduTeacherName(String eduTeacherName) {
        this.eduTeacherName = eduTeacherName;
    }
}
